body
{
   background-color: #000000;
   background-image: url("bg.png");
   background-attachment: scroll;
   background-repeat: repeat-all;
   margin: 0px;
}

a, a:visited
{
   text-decoration: none;
   font-weight:700;
   color: #610C0C;
}

td
{
   width: 300px;
   border-width: 0px;
   border-color: #000000;
   margin: 0px;
   padding: 0px;
}

td.button
{
   vertical-align: center;
   text-align: center;
   padding: 1px 0px 0px 0px;
   background-image: url("button-bg1.jpg");
   background-color: #1B574C;
   height: 32px;
}

a.button
{
   display: block;
   text-decoration: none;
   font-family: ubuntu,helvetica;
   font-size: 14pt;
   font-weight: 900;
   padding: 0px;
   margin: 0px;

   color: #ffffdd;
   width: 100%;
}

td.button_sub
{
   vertical-align: center;
   text-align: center;
   padding: 0px;
   background-color: #610C0C;
   height: 22px;
}

a.button_sub
{
   display: block;
   text-decoration: none;
   font-family: ubuntu,helvetica;
   font-size: 9pt;
   font-weight: 900;
   padding: 0px 0px 2px 0px;
   color: #ffffdd;
   width: 100%;
   letter-spacing: 2px;
}

td.head
{
   padding: 0px;
   background-color: #1B574C;
   background-image: url("Logo-Green&Red-wood.jpg");
   height: 215px;
}

td.main
{
   vertical-align: top;
   padding: 0px;
   border-width: 0px;
   margin: 0px;
   background-color: #cccc99;
}

td.text
{
   text-decoration: none;
   font-family: ubuntu,helvetica;
   font-size: 13pt;
   font-weight: 400;
   padding: 0px 8px 0px 8px;
   color: #111111;
}

p
{
   text-decoration: none;
   font-family: ubuntu,helvetica;
   font-size: 12pt;
   font-weight: 400;
   padding: 1px 8px 1px 8px;
   color: #111111;
}

p.tiny
{
   text-decoration: none;
   font-family: ubuntu,helvetica;
   font-size: 8pt;
   font-weight: 100;
   padding: 1px 8px 1px 8px;
   color: #111111;
}

p.caption
{
   text-decoration: none;
   font-family: ubuntu,helvetica;
   font-size: 8pt;
   font-weight: 100;
   padding: 0px;
   margin: 0px 0px 6px 0px;
   color: #111111;
}

table
{
   margin: 0px;
   border-collapse: separate;
   empty-cells: hide;
}

table.main
{
   border-width: 0px;
}

table.sub
{
   border-width: 0px;
   padding: 6px 0px 12px 0px;
}

img.photo
{
   margin: 0px 0px 4px 0px;
   border-width: 0px;
   border-color: #888888;
   border-style: solid;
}

img.logo
{
   margin: 0px;
   border-width: 0px;
   padding: 0px;
   text-align: center;
}

h1
{
   text-align: center;
   font-family: ubuntu,helvetica;
   font-size: 24pt;
   font-weight: 900;
   border-style: solid;
   border-width: 0px;
   border-color: 165050;
   color: #999999;
   line-height: 130%;
   margin: 30 20 20 20;
}

h2
{
   text-align: center;
   font-family: ubuntu,helvetica;
   font-size: 20pt;
   font-weight: 900;
   color: #191919;
   line-height: 120%;
   margin: 10 20 10 20;
}

ul
{
   margin: 0px 10px 0px 30px;
   padding: 0px;
}

em
{
   font-style: normal;
   font-weight: 700;
   color: #1B574C;
}

em.red
{
   font-style: normal;
   font-weight: 700;
   color: #ff0000;
}

p.email
{
   margin: 2px 0px 2px 0px;
}

hr
{
    border-width: 0px;
    height: 4px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0));
}
